Subject: Re: bug#32829: 26.1; Make hi-lock-face-defaults customizable

From: Juri Linkov <[email-masked]>
Date: Fri, 28 Sep 2018 02:19:42 +0300

> It think that `hi-lock-face-defaults` would benefit from being
> made customizable.  Since the user can customize Emacs's theme and
> faces, the user should also be able to customize `hi-lock-face-defaults`
> so that the highlight faces work well with their customized color theme.

I think the problem of hi-lock-face-defaults is its too limited palette.

Wouldn't it be more easy to define a palette of colors rather than faces?